# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libnotify
pkgbase = libnotify
pkgver = 0.7.12-1
pkgdesc = Library for sending desktop notifications
url = https://gitlab.gnome.org/GNOME/libnotify
builddate = 1652314096
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 287790
arch = armv7h
license = LGPL
provides = libnotify.so=4-32
depend = gdk-pixbuf2
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
depend = libgdk_pixbuf-2.0.so=0-32
makedepend = gtk3
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = docbook-xsl
makedepend = xmlto
makedepend = gtk-doc
